activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nigro_franz <nigro....@gmail.com>
Subject Re: Artemis 2.1.0 compatibility with 1.5.x
Date Thu, 22 Jun 2017 13:56:20 GMT
Thanks to your comment on the branch I've noticed I've posted the wrong
branch, now I've fixed the branch name in the comment :P thanks!



--
View this message in context: http://activemq.2283324.n4.nabble.com/Artemis-2-1-0-compatibility-with-1-5-x-tp4727741p4727758.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message